/*
html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #646557 url(pattern.png) repeat fixed;  
  color: #5D5D5D;}

p
{ padding: 0 0 15px 0;
  line-height: 1.5em;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #43423F;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;}

h2
{ font: normal 175% 'century gothic', arial, sans-serif;
  color: #B60000;
  padding: 15px 0 5px 0;}

h3
{ font: normal 165% 'century gothic', arial, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 120% arial, sans-serif;
  color: #B60000;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;}

h6
{ color: #362C20;}

a, a:hover
{ background: transparent;
  outline: none;
  text-decoration: underline;
  color: #51A9FB;}

a:hover
{ text-decoration: none;
  color: #5D5D5D;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

*/

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  margin: 20px auto;}

/*
#main, #header, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ width: 950px;
  margin: 20px auto;}

#header
{ width: 950px;
  height: 121px;}


#logo
{ width: 910px;
  position: relative;
  height: 100px;
  background: transparent;
  padding: 10px 0 10px 0;}

#logo h1, #logo h2
{ font: normal 300% 'century gothic', arial, sans-serif;
  border-bottom: 0;
  text-transform: none;
  margin: 0 0 0 9px;}

#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 
{ padding: 0px 0 0 0;
  color: #A8AA94;
  letter-spacing: 0.1em;
  text-decoration: none;}

#logo_text h1 a .logo_colour
{ color: #FFF;}

#logo_text h2
{ font-size: 120%;
  padding: 4px 0 0 0;
  color: #A8AA94;}
*/

div.toggler { 
	padding: 5px;
	width: 710px;
	margin-left: auto;
	margin-right: auto;
}

a.button { 
	text-decoration: none;
	font-size: 125%;
	color: #000000;
}

#effect { }

.collapsed
{
	display: block;
	overflow: hidden;
	position: relative;
	padding: 1em;
	border: 1px solid #000; 
	background: #eee; 
	color: #333;
	height: 1em;
	width:700px
}
.expanded 
{ 
	display: block;
	overflow: visible;  
	width: 700px; 
	height: auto;
	margin: 10px 0 10px 0;
}

td.group-member
{
	text-align: center;
	margin: auto;
}

table.group-member
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}


/*
#effect {position: relative;  width: 240px;  padding: 1em; letter-spacing: 0; font-size: 1.2em; border: 1px solid #000; background: #eee; color: #333; }
.collapsed-div
{
	height: 2em;
	padding: 1em;
	position: relative;
	background: #DDDDDD;
	border: 1px solid #111111;
	width: 930px;
	margin-left: auto;
	margin-right: auto;
}

.expanded-div
{
	padding: 1em;
	position: relative;
	background: #DDDDDD;
	border: 1px solid #111111;
	width: 930px;
	margin-left: auto;
	margin-right: auto;
*/
}

#menubar
{ height: 46px;
  width: 930px;
  margin: 1px 0 0 0;
  margin-left: auto;
  margin-right: auto;
  background: transparent url(tab.png);} 

ul#menu
{ float: left;
  margin: 0;padding: 0;}

ul#menu li
{ float: left;
  padding: 0 0 0 6px;
  list-style: none;
  margin: 0px 2px 0 0;}

ul#menu li a
{ font: normal 100% 'trebuchet ms', sans-serif;
  display: block; 
  float: left; 
  height: 27px;
  padding: 12px 28px 5px 22px;
  text-align: center;
  color: #FFF;
  border-right: 1px solid #636363;
  text-decoration: none;} 

ul#menu li.tab_selected a
{ height: 27px;
  padding: 6px 28px 5px 22px;}

ul#menu li.selected a, ul#menu li.selected a:hover
{ color: #ECEF01;}

ul#menu li a:hover
{ color: #ECEF01;}

ul#menu li ul
{
	display: none;
}

ul#menu li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; }
	
ul#menu li:hover li {
	float: none; }

ul#menu li:hover li a {
	background-color: #69f;
	border-bottom: 1px solid #fff;
	color: #000; }
	
ul#menu li li a:hover {
	background-color: #8db3ff; 
	color: #ECEF01;  }

#site_content
{ width: 925px;
  overflow: hidden;
  margin: 44px auto 0 auto;
  padding: 10px 0 0 25px;
  background: #EEE;
  border-top: 0;
  border-bottom: 0;
  color: #5D5D5D;} 

#sidebar_container
{ float: right;
  width: 224px;
  padding: 10px 20px 20px 0;}

.sidebar_top, .sidebar_base
{ width: 222px;
  height: 14px;
  background: transparent url(side_top.png) no-repeat;}

.sidebar_base
{ background: url(side_base.png) no-repeat;}

.sidebar
{ float: right;
  width: 222px;
  padding: 0;
  margin: 0 0 16px 0;}

.sidebar_item
{ background: #FFF;
  padding: 0 15px;
  width: 192px;}

.sidebar_item ul
{ width: 178px; 
  padding: 0px 0 0 0; 
  margin: 0px 0 0px 0;}

.sidebar_item li
{ list-style: none; 
  padding: 0 0 6px 0;margin: 0; }

.sidebar_item li a, .sidebar_item li a:hover
{ padding: 0 0 0 25px;
  display: block;
  background: transparent url(link.png) no-repeat left center;} 

.sidebar_item li a.selected
{ color: #444;
  text-decoration: none;} 

#content
{ text-align: left;
  width: 655px;
  padding: 15px 0 20px 0;
  margin: 0;}

#content ul
{ margin: 2px 0 12px 0px;}

#content ul li
{ list-style-type: none;
  background: url(bullet.png) no-repeat;
  margin: 0 0 2px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ width: 950px;
  font: normal 90% 'trebuchet ms',  arial, sans-serif;
  height: 65px;
  padding: 20px 0 5px 0;
  text-align: center; 
  color: #FFF;
  background: transparent url(tab.png) repeat;}

#footer p
{ padding: 0 0 10px 0;}

#footer a, #footer a:hover
{ color: #FFF;
  text-decoration: underline;}

#footer a:hover
{ color: #FFF;
  text-decoration: none;}

.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 0; 
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #3B3B3B; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 304px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
*/
  
table#3B3B3B
{ margin: 10px 0 30px 0;}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{ background: #CCCCCC;
  color: #47433F;
  border-top: 1px solid #FFF;}
  
  
/* Some overrides/additions to the default menu CSS */
ul.UDMenu {
  background-color: #464c96;
  color: white;
  text-align: justify;
}
ul.UDMenu li:hover {
  background-color: #060c56;
}
ul.UDMenu li a {
  color: white;
}

/* All of the menus are grouped within a <div> of id "menuBar" */
div#menuBar {
  margin: 0px auto;
  
  background-color: #5D5D5D;
  
  padding: 0px;
  
  text-align: center;

  white-space: nowrap;
  
  height: 40px;
  
  font-family: "Arial", Helvetica, Verdana, sans-serif;
  font-size:18px;
}

/* Each menu sits inside a UDMenuContainer-classed <span> */
span.UDMenuContainer {
  padding: 10px 15px 10px 15px;
  color: white;
  border-left: 1px solid #FFF;
  position: relative;
  top: 10px;
  text-align: center;
}
span.UDMenuContainer a {
  text-decoration: none;
  color: white;
}
span.UDMenuContainer a:hover {
  text-decoration: underline;
}
